Bug 208490 - GNU tar update to 1.15.91 breaks existing amanda installations
GNU tar update to 1.15.91 breaks existing amanda installations
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
:
: 208491 (view as bug list)
Depends On: 206979
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-28 16:36 EDT by Jesse Keating
Modified: 2013-01-09 23:05 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 16:19:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Peter Vrabec 2006-10-03 04:48:10 EDT
*** Bug 208491 has been marked as a duplicate of this bug. ***
Comment 2 Bill Nottingham 2006-10-03 16:19:31 EDT
This should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.